/*  Common Template Items
.........................................................................*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, strong, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5em;
	font-family:Droid Sans, helvetica, arial, sans-serif;
	font-size:14px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body{
	background:#BFBFBF;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-image:url('/images/common/bgRepeat.jpg');
	background-repeat:repeat;
	
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clear{
	clear:both;
	line-height:0px;
	font-size:0px;
	display:inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;learnList 
}


h1, .h1{
	font-size:27px;
	font-family:Droid Sans, helvetica, arial, sans-serif;
	line-height:1.3em;	
}
h2{
	font-size: 23px;
	font-family: Droid Sans, helvetica, arial, sans-serif;
	line-height: 1.3em;
}
h3{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:20px;
	padding-bottom:10px;
}
h4, .h4{
	font-family: 'Roboto Condensed', sans-serif;	
}
h5, .h5{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:19px;
	padding-bottom:10px;
}
.priceH5{
	clear:left;	
}
p{
	font-size:14px;
	line-height:1.5em;
	padding-bottom:1em;
	color:#555;
	font-family:helvetica, arial, sans-serif;
}
strong{
	color:#000;
	font-weight:bold;
}
a{
	text-decoration:none;
	color:#055e99;
}
a:hover{
	text-decoration:underline;
}
ul li a{
	font-size:13px;
}

#wrapper{
	background-repeat:repeat-y;
	width:1050px;
	margin:0px auto;	
	-webkit-box-shadow:  0px 0px 30px 3px rgba(10, 10, 10, 40);
    box-shadow:  0px 0px 30px 3px rgba(10, 10, 10, .4);
    -webkit-border-radius: 6px 0px 6px 0px;
    border-radius: 6px 0px 6px 0px;
    margin-bottom:30px;
    
}
#acc-banner{
	background:#F6F9FB;
	position:relative;
	padding-right:20px;
	display:none;
}
#acc-banner p{
	margin: 0px 0px;
	font-size: .85em;
	text-align: center;
	padding: 5px 0px;
	font-family: "Droid Sans", sans-serif;

}
#acc-banner #acc-close{
	position:absolute;
	top:5px; 
	right:0px;
	left:auto;
	display:none;
}
.description-toggle {
     border-radius: 50%;
     transform: rotate(45deg);
     font-weight:normal;
     z-index: 10;
     background: #0075ae;
     color: #fff;
     height: 20px;
     width: 20px;
     display: inline-block;
     text-align: center;
     margin-right: 10px;
     position: absolute;
     cursor: pointer;
     transition: all .3s;
     left:20px;
     top:21px;
     line-height: 20px;
     font-size: 15px;
     font-family: "Droid sans";
     position:absolute;
     left:15px;
}
 .description-toggle:hover{
     background:#01b8f4;
}
header{
	width:1050px;
	height:97px;
	background-repeat:no-repeat;
	margin: 0px auto;
    background-color:#055e95;
    border-bottom:1px solid #056fab;
}
#main-logo{
	float:left;

}
#main-logo a{
	display:block;
	margin-left: 25px;
	margin-top: 25px;	
}
#main-logo img{
	width:100%;
}
#menuButton{
	display:block;
	margin-top:13px;
	margin-right:10px;
	float:right;
	display:none;
	cursor:pointer;
	padding:10px;
	border-radius:4px;
	webkit-border-radius:4px;
	moz-border-radius:4px;
	border: 1px solid #0c80ce;
	background: #00487f; /* Old browsers */		
	background: #055e9a; /* Old browsers */
	background: -moz-linear-gradient(top,  #055e9a 0%, #00487f 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#055e9a), color-stop(99%,#00487f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #055e9a 0%,#00487f 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #055e9a 0%,#00487f 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #055e9a 0%,#00487f 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #055e9a 0%,#00487f 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055e9a', endColorstr='#00487f',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 1px 1px 5px rgba(109, 109, 109, 0.75);
	-moz-box-shadow:    1px 1px 5px rgba(109, 109, 109, 0.75);
	box-shadow:         1px 1px 5px rgba(109, 109, 109, 0.75);
}
#menuButton:hover{
	background: -moz-linear-gradient(top,  #00487f 1%, #055e9a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#00487f), color-stop(100%,#055e9a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00487f 1%,#055e9a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00487f 1%,#055e9a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00487f 1%,#055e9a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00487f 1%,#055e9a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00487f', endColorstr='#055e9a',GradientType=0 ); /* IE6-9 */	
}
#menuButton span{
	background-image:url('/images/common/menuButton.png');
	display:block;
	width:21px;
	height:20px;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	background-position: -1px 0px;
}
#menuButton.active{
	background:#00314f;
	-moz-border-radius-topleft: 3px;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:        none;	
}
#menuButton.active span{
	background-position: -41px 0px;
}
nav{
	float:right;
	width:542px;
	margin-top:15px;
}
nav ul{
	float:left;
}
nav li{
	float:left;
	border-right:1px solid #056fab;
	border-left:1px solid #055890;
}
nav li:first-child{
	border-left:none;
}
nav li:last-child{
	border-right:none;
}
nav li a{
	display:block;
	text-align:center;
	padding:17px 18px 29px 18px;
	color:#fff;
	text-decoration:none;
	/*background:url(/images/common/nav-text.png);*/
	height:15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	transition: background-color .8s;
	-webkit-transition: background-color .8s; /* Safari */
}
nav li a:hover{
	background-color:#045287;
	
}
nav li a.home-nav{
	background-position:-18px -7px;
	
}
nav li a.home-nav:hover{
	background-position:-18px -61px;
}
nav li a.overview-nav{
	background-position:-105px -7px;
	
}
nav li a.overview-nav:hover{
	background-position:-105px -61px;
}
nav li a.pricing-nav{

	background-position:-212px -7px;
	
}
nav li a.start-nav{
	background-position:-212px -7px;
	
}
nav li a.pricing-nav:hover{
	background-position:-212px -61px;
}
nav li a.learning-nav
	background-position:-300px -7px;
	
}
nav li a.learning-nav:hover{
	background-position:-300px -61px;
}
nav li a.contact-nav{

	background-position:-436px -7px;
	border-right:none;
	
}
nav li a.contact-nav:hover{
	background-position:-436px -61px;
}
nav #button-cont{
	float:left;
	width:178px;
	border-left:1px solid #055890;
	height:60px;
}
nav #button-cont a{
	background:none;
  	padding:6px 10px;
  	width:auto;
  	text-indent:inherit;
  	border:1px solid #ff5a00;
  	margin-top:10px;
  	font-weight:bold;
  	font-size: 14px;
  	font-family: 'Roboto Condensed', sans-serif;
  	color:#fff;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NzciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjRkY1QTAwIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjRkY3RDAwIiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnOTc3KSIgLz4KPC9zdmc+);
  	cursor:pointer;
  	-webkit-box-shadow:  1px 1px 4px 1px rgba(0, 35, 57, .3);
    box-shadow:  1px 1px 4px 1px rgba(0, 35, 57, .3);
    letter-spacing:-1px;
    -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	float:right;
	letter-spacing:1px;
}
nav #button-cont a:hover{
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxNDAiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjRkYzNzAwIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjRkY2NTAwIiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnMTQwKSIgLz4KPC9zdmc+);
}
.main-content{
	background-color:#fff;
	padding:10px 0px 55px 25px;
	background-repeat:no-repeat;

}
.main-left-content{
	width:576px;
	float:left;
	padding:24px 48px 0px 5px;
	background-position:0px 25px;
}
.main-left-content h2{ 
	color: #000;
	font-size: 18px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 13px;
	font-family: 'Roboto Condensed', sans-serif;
}

.main-right-content{
	float:right;
	width:340px;
	margin-right:40px;
	margin-top:20px;

}
#leftBarContent{
	background:#efefef;
	padding:20px;
}
.main-left-content h2{
	font-family: Droid Sans, helvetica, arial, sans-serif;
	line-height: 1.3em;
	color: #055e99;
	font-size: 22px;
}
.main-right-content h4{
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	padding-bottom:8px;
}
#topBannerCommon{
	position:relative;
	padding:15px 3%;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	border-bottom:1px solid #ddd;
	clear:both;
}
#topBannerCommon h1{
	color:#055E95;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:30px;
	padding:5px 0px;

}
.breadcrumb{
	position:absolute;
	right:0px;
	top:20px;
	padding-right:30px;
}
.breadcrumb ul li{
	float:left;
}
.breadcrumb ul li a{
	display:block;
	font-size:13px;
	padding:1px 13px;
	border-right:1px solid #fff;
	border-left:1px solid #ccc;
	color: #073958;
	font-style:italic;
	transition:color .8s;
	webkit-transition:color .8s;	
}
.breadcrumb ul li a:hover{
	color:#000;
	text-decoration:underline;
}
.breadcrumb ul li:last-child a{
	border-right:none;
	padding-right:0px;
}
.breadcrumb ul li:first-child a{
	border-left:none;
	padding-left:0px;
}
.main-content h1{
	font-size:26px;

}
#heroImage{
	width:100%;
}
.subtitle{
	color:#000;
	font-size:18px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 13px;
	font-family: 'Roboto Condensed', sans-serif;
}
footer{
	background: #105e8e;
	margin:0px auto;
	width:990px;
	padding:0px 30px 80px 30px;
	background-position: 25px 70px;
	background-repeat: no-repeat;
	-webkit-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
}
.footerNavigation{
	padding-bottom:58px;
}
.footerNavigation li a{
	display:block;
	padding:25px 20px;
	color:#d2eeff;
	font-size:13px;
	transition:color .8s;
	webkit-transition:color .8s;
}
.footerNavigation li a:hover{
	color:#fff;
	
}
.footerNavUl li{
	float:right;
}

#footerLogo{
	display:block;
	width:233px;
	height:52px;
	float:left;
	background:url(/images/common/corporationSprite.png);
	background-position: -277px 0px;
	margin-top: 9px;
}
#footerLinklists{
	position:relative;
	top:10px;
	width:610px;
	float:left;
}
#footerLinklists ul{
	width:50%;
	float:left;
	
}
#footerLinklists ul li a{
	color:#d2eeff;
	transition:color .8s;
	webkit-transition:color .8s;
}
#footerLinklists ul li a:hover{
	color:#fff;
	
}
footer .title{
	color:#fff;
	margin-bottom:20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
}
footer h5{
	color:#fff;
}
#rightFooter{
	padding-top:12px;
	width:284px;
	float:right;
}
#ConstantContactSignup h5{
	margin-bottom:0px;
	padding-bottom:1px;
}
#ccInput{
	border:1px solid #033859;
	
}
#shadowBottom{
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:30px;
}
.input{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	padding:10px;
	border:1px solid #ccc;
	-webkit-box-shadow: inset 3px 3px 2px 0 #ddd;
	-moz-box-shadow: inset 3px 3px 2px 0 #ddd;
	box-shadow: inset 3px 3px 2px 0 #ddd;
	float:left;
	margin:0px;
}
#newsletterSignUp{
	background: #ea1919;
  	padding:2px 15px;
  	width:auto;
  	text-indent:inherit;
  	border:1px solid #ea1919;
  	height:44px;
  	font-weight:bold;
  	font-size: 14px;
  	font-family: font-family: 'Roboto Condensed', sans-serif;
  	color:#fff;
  	margin-left:13px;
  	cursor:pointer;
  	-webkit-box-shadow:  1px 1px 4px 1px rgba(0, 35, 57, .3);
    box-shadow:  1px 1px 4px 1px rgba(0, 35, 57, .3);
    height:38px;
    letter-spacing:-1px;
    -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	float:left;
}
#newsletterSignUp:hover{
	background: #ca0808;
	cursor:pointer;
}
#socialIcons{
	margin-top:10px;
	padding-top:20px;
} 
#socialIcons li{
	float:left;
}
#socialIcons li a{
	display:block;
	width:40px;
	height:39px;
	background:url('/images/common/corporationSprite.png');
	margin-right:3px;
	background-position:-375px -77px;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */	
	transition:opacity 1s;
	moz-transition:opacity .7s;
	webkit-transition:opacity .7s;
}
#socialIcons li a:hover{
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */	
}
#socialIcons li a.facebookIcon{
	background-position:-375px -77px;
}
#socialIcons li a.twitterIcon{
	background-position:-170px -77px;
}
#socialIcons li a.googleIcon{
	background-position:-211px -77px;
}
#socialIcons li a.linkedIcon{
	background-position:-254px -77px;
}
#socialIcons li a.youtubeIcon{
	background-position:-295px -77px;
}
#socialIcons li a.rssIcon{
	background-position:-336px -77px;
}

.customSelect{
	border:1px solid #ddd;
	border-radius:8px;
	moz-border-radius:8px;
	webkit-border-radius:8px;
	background-color:#fff;
	padding:7px 20px;
	font-family: helvetica, arial, sans-serif;
	margin-top:10px;
	font-size:13px;
	-webkit-box-shadow:  1px 1px 3px 1px rgba(90, 90, 90, .1);
    box-shadow:  1px 1px 3px 1px rgba(90, 90, 90, .1);
    width:165px;
    cursor:pointer;
    transition: border-color 1s, background-color 1s; ;
	-webkit-transition: border-color 1s, background-color 1s; /* Safari */
	float:left;
	background-repeat:no-repeat;
	background-image:url('/images/common/selectArrow.png');
	background-position: 179px 11px;
	color:#777;
}
.customSelect.customSelectHover{
	border:1px solid #bbb;
	background-position: 179px -22px;
}
.customSelectInner{
	width:100% !important;	
}
.customSelect.customSelectOpen{
	background-color: #e3eff7;
	background-position: 237px -22px;
	border-color:#012A45;
}
#stateSelect{	
	padding-bottom:54px;
	cursor:pointer;
	left:0px;
}
.stepsOrder{
	margin-bottom:15px;
	float:left;
	width:48%;
	margin-right:2%;
}
.stepsOrder li{
	padding:8px 0px;
	border-bottom:1px solid #ddd;
	padding-left:20px;
	background-image:url('/images/common/bullet.png');
	background-repeat:no-repeat;
	background-position:0px 15px;
}

.stepsOrder li a:hover{
	text-decoration:underline;
}

#next-topic{
	display:block;
	padding:2px 0px;
	border:1px solid #aaa;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	width:50px;
	text-align:center;
	color:#000;
	float:left;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	font-size:12px;
	-webkit-box-shadow: 1px 1px 4px 1px rgba(110, 110, 110, .2);
	box-shadow: 1px 1px 4px 1px rgba(110, 110, 110, .2);

}
#next-topic:hover{
	background: #eee; /* Old browsers */
		
}
#prev-topic{
	display:block;
	padding:2px 0px;
	border:1px solid #aaa;
	border-right:1px solid #fff;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	width:60px;
	text-align:center;
	color:#000;
	float:left;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	font-size:12px;
	-webkit-box-shadow: 1px 1px 4px 1px rgba(110, 110, 110, .2);
	box-shadow: 1px 1px 4px 1px rgba(110, 110, 110, .2);
}
#prev-topic:hover{
	background: #eee; /* Old browsers */
	
}
#paging-buttons{
	clear:both;
	border-top:1px solid #ddd;
	padding-top:20px;
	margin-top:20px;	
	float:right;
}
#callButton{
	display:none;
	margin-top:20px;
	margin-bottom:20px;
}
#callButton a{
	color:	#055e99;
	font-size:1.4em;
	font-weight:bold;
	font-family: 'Roboto Condensed', sans-serif;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	padding:10px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #bbb;
	-webkit-box-shadow: 1px 1px 4px 1px rgba(110, 110, 110, .2);
	box-shadow: 1px 1px 4px 1px rgba(110, 110, 110, .2);
	text-align:center;
	display:block;
}
#callButton span{
	color:	#000;
	
}
#order-pop{
	min-height:200px;
	max-width:450px;
	text-align:center;	
}
#order-pop2{
	min-height:200px;
	max-width:450px;
	text-align:center;	
}
#order-pop h1{
	color:#055e99;
}
#order-pop h2{
	color:#055e99;
}
#altTitle{
	display:none;
}

/*  Home Styles
.........................................................................*/

#home-page-header{
	width:1050px;
	margin:0px auto;
	background:url('/images/home/homePageHeroCalifornia.jpg');
	background-repeat:no-repeat;
	background-position:bottom center;
	background-color:#055E9A;
	padding-bottom:1.2em;
	height:320px;
	border-top:1px solid  #055890;
}
#header-content{
	float:right;
	width:43%;
	padding:20px;
	margin:20px;
	background-image:url('/images/home/homeHeaderBg.png');
	background-repeat:repeat;
	border-radius:4px;
	moz-border-radius:4px;
	webkit-border-radius:4px;
	
}
#header-content h1{
	color:#fff;
	font-size:1.6em;
    margin-bottom:.5em;
    font-weight:700;
    font-family: 'Roboto Condensed', sans-serif;
}
#header-content p{
	color:#d0f1ff;
}
#centerHome{
	width:1050px;
	margin:0px auto;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:top center;
	padding-bottom:30px;
	background-position: top center;
	padding-top:10px;
	position:relative;
}
#asSeenHome{
	padding-right:20px;
	padding-left:20px;	
	position:relative;
	z-index:30;
	border-bottom:1px solid #ddd;
	width:520px;
}
#homeCenterRight{
	float:right;	
	width:446px;
	height:350px;
	background-image:url('/images/home/home_image_woman.jpg');
	background-repeat:no-repeat;
	background-position:42px 0px;
	position:absolute;
	right:30px;
	top:50px;
}
#homeCenterLeft{
	width:520px;
	padding:25px 2%;
	position:relative;
	z-index:10px;
	padding-top:5px;
}
#homeCenterLeft h2{
	color: #000;
	font-size: 25px;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 20px;
	padding-top: 16px;
	line-height: 1.2em;
}
.learningBannerLeft li{
	clear:left;	
}
.learningBannerLeft li strong{
	font-size:16px;
	margin-bottom:5px;
	font-family: 'Roboto Condensed', sans-serif;
}
.iconHome{
	display:block;
	height:100px;
	width:97px;
	float:left;
	background-position:-6px 0px;
	background-image:url('/images/home/homeIcons.jpg');
	position:relative;
	top:-20px;
		
}
.iconHome.icon1{
	background-position:-6px 0px;
}
.iconHome.icon2{
	background-position:-6px -100px;
}
.iconHome.icon3{
	background-position:-6px -196px;
}
.benefitsContent{
	width:23%;
	float:left;
	padding:0% 1%;
	text-align:center;
}
.benefitsContent p{
	margin-bottom:2em;
}
.benefitsContent img{
	width:200px;
}
#learningBanner{
	background:#eee;
	width:1050px;
	border-top:1px solid #fff;
	margin:0px auto;
	border-bottom:1px solid #111;	
	border-top:1px solid #ddd;
}
#learningBanner h2{
	color:#000;
	font-size:25px;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom:20px;
	padding-top:16px;
	line-height:1.2em;
}
#learningBanner h4{
	font-size:20px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#000;
	margin-bottom:10px;
}
.learningBannerRight{
	margin-left: 66%;
	width: 30%;
	padding: 50px 30px 30px 0px;	
}
.learningBannerRight ul li a{
	display:block;
	padding:7px 0px;
	color:#444;
	border-bottom:1px solid #fff;
	border-top:1px solid #ccc;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: color .5s ease-in-out;
    -ms-transition: color .5s ease-in-out;
    -o-transition: color .5s ease-in-out;
    transition: color .5s ease-in-out;
}
.learningBannerRight ul li a:hover{
	color:#000;
}
.learningBannerRight ul li:first-child a{
	border-top:none;
}
.learningBannerRight ul li:last-child a{
	border-bottom:none;
}
.learningBannerRight ul li a span{
	float:right;
	display:block;
	background:#fff;
	width:29px;
	height:30px;
	background:url(/images/common/corporationSprite.png);
	background-position:-104px -265px;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0.0;
}
.learningBannerRight ul li a:hover span{
	zoom: 1;
  	filter: alpha(opacity=100);
  	opacity: 1;
}
.learningBannerLeft{
	float:left;
	width:57%;
	padding-top:35px;
	padding-bottom:35px;
	padding-left:2%;
}
.learningBannerLeft a{
	color:#012A45;
}
.learningBannerLeft a:hover{
	color:#000;
	text-decoration:underline;
}
.learningBannerLeft p{
	color:#444;
}
.questionMark{
	display:block;
	float:left;
	width:48px;
	height:53px;
	background:url(/images/common/corporationSprite.png);
	background-position:-136px -248px;
}
.benefitsContent{
	margin-bottom:20px;
	
}
.benefitsContent h3{
	height:2.7em;
}
.benefitsContent p{
	height:4.5em;
}
.benefitsList{
	margin-bottom:10px;
	list-style-bullet:square;
	padding-left:30px;
}
.benefitsList li{
	font-size:13px;
	color: #555;
	list-style:square;
}
.html5error{
	background:#fcfcbf;
	box-shadow:none;
	webkit-box-shadow:none;
}
.error{
	background:#fcfcbf;
	border:1px solid red;
	box-shadow:none;
	webkit-box-shadow:none;
}
label.error{
	background:#ddd;
	color:#555;
	border:none;
}
/* Common Category
........................................................................*/

.learnList p{
	padding-bottom:20px;
}
.learnList a{
	font-size:12px;
}
.learnList a:hover{
	text-decoration:underline;
}
.learnListIcon{
	display:block;
	float:left;
	width:53px;
	height:70px;
	margin-right:5px;
	background:url(/images/common/corporationSprite.png);
	background-position:0px 0px;
	clear:left;
	margin-bottom: 30px;

}
.learnListIcon.learn{
	background-position: -248px -168px;
}
.learnListIcon.agent{
	background-position:0px 0px;
	background-position: -307px -166px;
}
.learnListIcon.contact{
	background-position:0px 0px;
	background-position: -365px -167px;
}



/*  Button Styles
.........................................................................*/
.learnMoreButton{
	background:none;
  	padding:11px 27px;
  	width:auto;
  	text-indent:inherit;
  	border:1px solid #ff5a00;
  	margin-top:10px;
  	font-weight:bold;
  	font-size: 14px;
  	font-family: font-family: 'Roboto Condensed', sans-serif;
  	color:#fff;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NzciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjRkY1QTAwIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjRkY3RDAwIiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnOTc3KSIgLz4KPC9zdmc+);
  	cursor:pointer;
  	-webkit-box-shadow:  1px 1px 4px 1px rgba(90, 90, 90, .3);
    box-shadow:  1px 1px 4px 1px rgba(90, 90, 90, .3);
    letter-spacing:-1px;
    -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.learnMoreButton:hover{
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxNDAiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjRkYzNzAwIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjRkY2NTAwIiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnMTQwKSIgLz4KPC9zdmc+);
	text-decoration:none;
}
.learnMoreLink{
	font-weight: bold;
	font-size: 15px;
	color: #000;
	text-decoration: none;
	width: 160px;
	float: left;
	padding-top: 24px;
}
.learnMoreLink:hover{
	text-decoration:underline;
}
.learnMoreLink span{
	display: block;
	width: 48px;
	height: 34px;
	background: url(/images/common/corporationSprite.png);
	background-position: 9px -258px;
	float: left;
	position:relative;
	top:-5px;
}
#ctaButton{
	display:block;
	width:321px;
	height:92px;
	margin-top:25px;
	background-image:url('/images/home/ctaButton.png');
	background-position:0px 0px;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	background-position:-3px 0px;
	background-repeat:no-repeat;
}
#ctaButton:hover{
	background-position:-3px -89px;
}
#getStartedButton{
  	background:none;
  	margin-top:10px;
  	padding:8px 20px;
  	text-align:center;
  	width:90px;
  	text-indent:inherit; 
  	border:1px solid #ea1919;
  	margin-top:10px;
  	font-weight:bold;
  	font-size: 15px;
  	font-family: font-family: 'Roboto Condensed', sans-serif;
  	color:#fff;
	background: #ea1919;
  	cursor:pointer;
  	-webkit-box-shadow:  1px 1px 4px 1px rgba(90, 90, 90, .3);
    box-shadow:  1px 1px 4px 1px rgba(90, 90, 90, .3);
    letter-spacing:-1px;
    -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	display:block;
	position:relative;
	padding-right:50px;
	margin-bottom:20px;
  }
#getStartedButton:hover{
	background: #ca0808;
	text-decoration:none;
}
#getStartedButton span{
	width:33px;
	height:30px;
	background-image:url(/images/common/corporationSprite.png);
	display:block;
	position:absolute;
	right:8px;
	top:3px;
	background-position: -365px -258px;
}

.selectStateContainer{
	width:379px;	
	position:relative;
}
.fullFormContent{
	max-width:350px;
	padding:10px;	
}
.fullFormContent h1{
	color:#000;
}
.fullFormContent label{
	font-weight:bold;
	color:#000;
	display:block;
	font-size:13px;
	margin-bottom:5px;
}
.fullFormContent{
	
}
.fullFormContent  .input{
	width: 250px;
	margin:4px 0px;
}
.fullFormContent label span{
	color:red;
}
#fullPageContent{
 	padding:20px 3% 30px 3%;
 	background-color:#fff;	
 }
 .hours{
 	padding-top:0px;
 	color:#dfdfdf;
 }
 #headImage{
 	
 }
 #leftContent{
 	float-left:left;
 	width:60%;
 	padding-right:3%;	
 }
 .contactLink{
 	display:block;
 	float:right;
 	width:40px;
 	height:40px;
 	background-image:url("/images/common/corporationSprite.png");
 	background-position:-260px -253px;
 	
 }
  .contactLink:hover{
  	background-position:-309px -253px;
  }
 
 .footerNavUl{
  	border-bottom:1px solid #407ea5;
  	-webkit-box-shadow: 0 8px 6px -9px black;
	   -moz-box-shadow: 0 8px 6px -9px black;
	        box-shadow: 0 8px 6px -9px black;
	margin-bottom:10px;
	padding-left:0%;
	padding-right:2%;
  } 
  
/*  Media Queries
.........................................................................*/


/* Tablet to desktop
------------------------- */
@media (max-width: 979px) {
  body{
  	padding:0px;
  	margin:0px;
  }
  #wrapper{
  	width:100%;
  	margin-bottom:0px;
  }
  #shadowBottom{
  	padding-bottom:0px;
  }
  #main-logo{
  	width:195px;
  }
  #main-logo a{
  	margin-left:15px;
  	margin-top:11px;
  }
  nav{
  	margin-top:0px;
  	background-position: -353px -15px;
  }
  nav li a:hover{
	background-color:#014572;
  }
  header{
    width:100%;
  	border-radius:0px;
  	moz-border-radius:0px;
  	webkit-border-radius:0px;
  	background-position:20px 20px;
	height:62px;
  	background-image:none;
  }
  #home-page-header{
   	width:100%;
   	padding-bottom:1.3em;
   	height:340px;

  }
  #header-content {
  	float: right;
	width: 45%;
	padding-right: 30px;
  }
  #header-content h1{
  	font-size:25px;
  }
  #centerHome{
  	width:100%;
  }
  #homeCenterRight{
  	right:0px;
  	top:74px;
  }
  #learningBanner{
  	width:100%;
  }
  .main-content{
  	padding:21px 0px 31px 0px;
  }
  .questionMark{
  	display:none;
  }
  .main-right-content{
  	float: right;
	width: 37%;
	margin-right:3%;
	margin-top:0px;

  }
  .main-left-content {
	width:54%;
  	padding: 0px 0px 0px 3%;
  }
  .stepsOrder{
  	float:none;
  	width:100%;
  	margin-bottom:0px;
  }
  
  
  .learnListIcon.learn{
	margin-bottom:20px;
  }
  #learningBanner h2{
  	padding-left:0px;
  }
  .learningBannerLeft{
  	padding-right: 2%;
	padding-left: 2%;
	padding-top:12px;
  }
  .learningBannerRight{
  	padding-right: 2%;
	padding-left: 2%;
	margin-left: 65%;
	padding-top:32px;
  }
  .learningBannerRight ul li a span{
  	display:none;
  }
  .benefitsContent img{
  	width:100%;
  }
  .benefitsContent h3{
  	font-size:1.1em;
  }
  nav #button-cont{
  	display:none;
  }
  nav{
  	width:auto;
  }
  nav li{
  	border-right: 1px solid #045287;
  	border-left: 1px solid #096497;
  }
  footer{
  	width:100%;
  	padding-left:0px;
  	padding-right:0px;
  	background-image:none;
  }
  #footerLinklists{
  	width:96%;
  	padding-left:2%;
	padding-right:2%;
	padding-bottom:20px;
	padding-top:20px;
  }
  .footerNavUl{
  	border-bottom:1px solid #407ea5;
  	-webkit-box-shadow: 0 8px 6px -9px black;
	   -moz-box-shadow: 0 8px 6px -9px black;
	        box-shadow: 0 8px 6px -9px black;
	margin-bottom:10px;
	padding-left:2%;
	padding-right:2%;
  }
  .footerNavigation li a{
  	padding:25px 12px;
  }
  #rightFooter{
  	clear:both;
  	padding-top:30px;
  	padding-left:2%;
  	padding-right:2%;
  	width:96%;
  	padding-bottom:30px;
  }
  #footerLinklists{
  	padding-bottom:0px;
  }
  #ConstantContactSignup{
  	float:left;
  }
  #socialIcons{
  	float:right;
  	margin-top:45px;
  }
  footer{
  	padding-bottom:10px;
  	border-radius:0px;
  	moz-border-radius:0px;
  	webkit-border-radius:none;
  }
  .selectStateContainer{
  	width:388px;
  }
  #fullPageContent{
 	padding-top:35px;
 }
}

/* Tablet
------------------------- */
@media (max-width: 767px) {
  /* Remove any padding from the body */
  
  nav{
  	width:100%;
  	background:none;
  	background:#00314f;
  	padding:0px;
  	height:0px;
  	overflow:hidden;

	margin:10px 0px 0px 0px;
  }
  nav.active{
  	height:205px;
  }
  nav ul{
  	display:block;
  	width:100%;
  }
  nav li{
  	float:none;
  	border:none;
  }
  nav li a{
  	padding: 10px 3% 15px 3% !important;
  	width:94% !important;
  	text-align:left;
  	border-bottom:1px solid #004872;
  }
  nav li:last-child a{
  	border:none;
  }
  header{
  	background-color:#06518A;
  	height:65px;
  	border-bottom:1px solid #0c80ce;
  }

  #menuButton{
  	display:block;
  }
  #home-map{
  	float:none;
  	padding:0px;
  	width:100%;
  	text-align:center;
  } 
  #home-map img{
  	margin:0px;
  	width:auto;
  	text-align:center;
  	width:65%;
  }
  #home-page-header{
  	height:auto;
  	padding-top:30px;
  }
  #header-content{
  	width:90%;
  	text-align:center;
  	padding-top:30px;
  	padding-left:2%;
  	padding-right:2%;
  }
  #homeCenterLeft{
  	padding:2%;
  	width:65%;
  }
  #homeCenterRight{
  	top:100px;
  	opacity:.5;
  	filter:alpha(opacity=50); /* For IE8 and earlier */
  	
  }
  #heroImage{
  	display:none;
  }
  .stepsOrder{
  	float:left;
  	width:48%;
  	margin-right:2%;
  }
  #asSeenHome{
  	margin:0px auto;
  	width:100%;
  	border-bottom:1px solid #ddd;
  	text-align:center;
  	padding-left:0px;
  }
  #ctaButton{
  	margin:auto;
  	margin-top:20px;
  }
  .breadcrumb{
  	display:none;
  }
  .learnListIcon{
	display:none;
	}
  .main-content{
  	margin-top:0px;
  	background-image:none;
  	padding-bottom:0px;
  	position:static;
  }
  .main-right-content{
  	background-image:none;
  	width:100%;
  	padding: 0;
  	border-top:1px solid #ccc; 
  	margin-right:0px;
  	background:#efefef;
  
  }
  .main-left-content{
  	margin-top:0px; 
  	width: 96%;
	padding: 0px 2% 20px 2%; 	
  }
  #rightFooter{
  	
  	margin-top:20px;
  	padding-top:20px;
  }
  .benefitsContent{
  	width:46%;
  	padding:0% 2%;
  	min-height:30em;
  }
  .benefitsContent img{
  	width:63%;
  }
  .benefitsContent h3{
  	height:58px;
  }
  .benefitsContent p{
  	min-height:72px;
  }
  #footerLogo{
  	display:none;
  }
  .footerNavigation{
  	float:left;
  	padding-bottom:5px;
  }
  .footerNavigation li:last-child a{
  	padding:25px 12px 25px 0px;
  }
  #socialIcons li a{
  	margin-right:0px;
  }
 #ConstantContactSignup{
 	height: 84px;
 }
 .subtitle{
 	border-bottom:none;
 } 
 .main-right-content .subtitle{
  color: #055e99;
 }
 #callButton a{
 		width:260px;;
 }
 #fullPageContent{
 	padding-top:25px;
 }
 #leftBarContent{
  width:50%;
  float:left;
  padding-left:3%;
  }
 .main-left-content img{
 	width:50%;
 } 
 
}

/* Landscape phones
------------------------- */
@media (max-width: 580px) {
 	#header-content p{
 		text-align:center;
 	}
 	 #header-content{
	  	width:86%;
	  	text-align:center;
	  	padding-top:30px;
	  	padding-left:2%;
	  	padding-right:2%;
	  	background:none;
	  	padding-top:0px;
  }
  	#home-page-header{
  		padding-top:10px;
  		background-position:center 100px;
  		
  	}
  	#home-page-header.active{
  		padding-top:10px;
  		background-position:center 300px;
  	}
  	#homeCenterLeft{
  		width:94%;
  	}
  	#homeCenterLeft h2{
  		font-size:21px;
  	}
  	#learningBanner h2{
  		font-size:21px;
  	}
  	#homeCenterRight{
  		display:none;
  	}
  	#asSeenHome{
  		padding:0% 2%;
  		margin:0px;
  		width:96%;
  	}
  	#asSeenHome img{
  		width:100%;
  	}
 	.benefitsContent{
 		width:90%;
 		padding:0px 5%;
 		height:auto;
 		min-height:inherit;
 	}
 	.benefitsContent img {
		width: 46%;
	}
	.benefitsContent h3{
		height:auto;
		font-size:1.5em;
	}
	.benefitsContent p{
		height:auto;
		min-height:inherit;
		width:200px;
		margin:auto;
	}
	#home-map img{
		width:90%;
	}
	.customSelect{
		width: 139px;
		background-position: 149px 11px;
	}
	.customSelect:hover{
		background-position: 149px -22px;
	}
	.selectStateContainer {
		width: 354px;
	}
	.learningBannerLeft{
		width:94%;
		float:none;
		padding:20px 3%;
		border-bottom:1px solid #fff;
	}
	.learningBannerRight{
		margin-left:0px;
		padding:3%;
		width:94%;
		padding-top:5%;
		border-top:1px solid #ccc;
	}

	.footerNavUl{
		display:none;
	}
	#footerLinklists{
		padding-top:20px;
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
	}
	#footerLinklists ul{
		float:none;
		width:100%;
	}
	#ConstantContactSignup{
  		float:none;
  	}
  	#socialIcons{
  		float:none;
  		margin-top:20px;
  	}
  	 #callButton a{
 		width:90%;
 	}
	.fullFormContent  .input{
		width: 200px;
		margin:4px 0px;
	}
	#callButton{
		display:block;
	}
	#rightFooter{
		width:94%;
		padding-left:3%;
		padding-right:3%;
	}
	#headImage{
 		display:none;
 	}
 	  #altTitle{
  		display:block;
  	}
  	#leftBarContent{
  	width:94%;
  	float:none;
  	padding-left:3%;
  	padding-right:3%;
  }
 .main-left-content img{
 	width:auto;
 } 
 .stepsOrder{
   float:none;
   width:100%;
   }
   .main-content h1{
	font-size:23px;
	}
	
}


/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	        border-radius: 8px;
	border:5px solid #000;	        
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('/images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Captcha Styles*/
/* Real Person jQuery plugin styles v1.1.0. */
.realperson-challenge {
	display: block;
	width: 213px;
	height: 28px;
	margin-bottom: 11px;
}

#formTable .realperson-challenge {
	padding-top: 5px;
	padding-left: 12px;
}

.realperson-text {
	font-family: "Courier New", monospace;
	font-size: 5px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 3px;
	color: #000;
	/*color: #045992;*/
	/*background-image: url("/images_2012/common/captchaDivBg.jpg");*/
	background-position: 0px;
	background-repeat: no-repeat;
}


.realperson-regen {
	font-size: 12px;
	cursor: pointer;
	left: 187px;
	position: relative;
	top: -28px;
	width: 20px;
}

.realperson-regen img {
	padding-right: 0px !important;
	float: none !important;
	padding-bottom: 0px !important;
	height: 25px !important;
}

.realperson-disabled {
	opacity: 0.5;
	filter: Alpha(Opacity = 50);
}

.realperson-disabled .realperson-regen {
	cursor: default;
}
#captchaContainer{
	clear:both;
}
#contactUsBtn{
	background:none;
	border:none;
	width:100px;
	height:35px;
	margin-top:20px;
	border:1px solid #ccc;
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#e8e8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
	border-radius:4px;
	moz-border-radius:4px;
	webkit-border-radius:4px;
	cursor:pointer;
}
#contactUsBtn:hover{
	border:1px solid #aaa;	
}
#contactUsBtn:active{
	background: #e8e8e8; /* Old browsers */
	background: -moz-linear-gradient(top,  #e8e8e8 0%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8e8e8 0%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e8e8e8 0%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
		
}
.copyright{
	color:#fff;
	padding-top:30px;
	clear:both;
	font-size:.8em;
}
.fl{
	float:left;
}